#emission_en_cours .js{overflow:hidden;zoom:1;}
#emission_en_cours .carousel,
#emission_en_cours .carousel .carousel-wrap{margin:0;zoom:1;}
#emission_en_cours .js .carousel-wrap{display:inline-block;vertical-align:middle;width:362px;margin:0px;}
.IE #emission_en_cours .js .carousel-wrap{display:inline;}
#emission_en_cours .carousel ul{margin:0;padding:0;zoom:1;}
#emission_en_cours .js ul li{overflow:hidden;display:inline;float:left;width:362px;text-align:center;}
#emission_en_cours .carousel .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:13px;height:25px;cursor:pointer;line-height:999px;zoom:1; margin-top:13px;}

/* Suivant */
#emission_en_cours .carousel .carousel-next{background:url("../images/global.png") no-repeat; background-position:-712px -113px;  }
#emission_en_cours .carousel .carousel-next:hover{background:url("../images/global.png") no-repeat; background-position:-727px -113px;  }

/* Précendent */
#emission_en_cours .carousel .carousel-previous{background:url("../images/global.png") no-repeat; background-position:-712px -139px; }
#emission_en_cours .carousel .carousel-previous:hover{background:url("../images/global.png") no-repeat; background-position:-727px -139px;  }


#emission_en_cours .carousel .disabled  { background:none; cursor:default;}
#emission_en_cours .carousel .disabled:hover{ cursor:default; background:none;   }
#emission_en_cours .carousel div{margin:0;padding:0;}
#emission_en_cours .carousel ul{padding:0;list-style:none;}
#emission_en_cours .carousel ul li{position:relative;width:362px;margin:0;}
#emission_en_cours .carousel ul li cite{position:absolute;bottom:3px;right:10px;line-height:19px;font-size:11px;}
#emission_en_cours .carousel ul li cite a img{vertical-align:middle;}
#emission_en_cours .carousel ul li cite a{color:#fff;text-decoration:none;}
#emission_en_cours div.center-wrap{overflow:hidden;clear:both;zoom:1;}
#emission_en_cours div.center-wrap div{margin: 0;}
#emission_en_cours div.center-wrap a{margin:0px;padding:0px;border:1px solid #4f4f4f;background:#333;cursor:pointer;color:#fff;-moz-border-radius:12px;webkit-border-radius:12px;border-radius:12px;}
#emission_en_cours div.center-wrap a.active{font-weight:bold;color:#5db0e6;}

/* Carousel colonnes */
#col_droite_x3 .js{overflow:hidden;zoom:1;}
#col_droite_x3 .vertical,
#col_droite_x3 .vertical .carousel-wrap{margin:0;zoom:1;}
#col_droite_x3 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:300px;margin:0px;}
.IE #col_droite_x3 .js .vertical-wrap{display:inline;}
#col_droite_x3 .vertical ul{margin:0;padding:0;zoom:1;}
#col_droite_x3 .js ul li{overflow:hidden;display:inline;float:left;width:300px;text-align:left;}
#col_droite_x3 .vertical .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:300px;height:15px;cursor:pointer;line-height:999px;zoom:1;}
#col_droite_x3 .vertical .carousel-next{background:url("../images/global.png") no-repeat; background-position:-201px -1077px; margin-top:0px; }
#col_droite_x3 .vertical .carousel-previous{background:url("../images/global.png") no-repeat; background-position:-201px -1092px; margin-top:0px;  }
#col_droite_x3 .vertical .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#col_droite_x3 .vertical .disabled,#col_droite_x3 .vertical .disabled:hover{-moz-opacity:.4;opacity:0.40;filter:alpha(opacity=40);cursor:default;}
#col_droite_x3 .vertical div{margin:0;padding:0;}
#col_droite_x3 .vertical ul{padding:0;list-style:none;}
#col_droite_x3 .vertical ul li{position:relative;width:300px;margin:0;}
#col_droite_x3 .vertical ul li cite{position:absolute;bottom:0px;right:0px;line-height:19px;font-size:11px;}
#col_droite_x3 .vertical ul li cite a img{vertical-align:middle;}
#col_droite_x3 .vertical ul li cite a{color:#fff;text-decoration:none;}

/* Carousel colonnes */
#home .js{overflow:hidden;zoom:1;}
#home .vertical,
#home .vertical .carousel-wrap{margin:0;zoom:1;}
#home .js .carousel-wrap{display:inline-block;vertical-align:middle;width:314px;margin:0px;}
.IE #home .js .vertical-wrap{display:inline;}
#home .vertical ul{margin:0;padding:0;zoom:1;}
#home .js ul li{overflow:hidden;display:inline;float:left;width:314px;text-align:left;}
#home .vertical .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:314px;height:15px;cursor:pointer;line-height:999px;zoom:1;}
#home .vertical .carousel-next{background:url("../images/global.png") no-repeat; background-position:-185px -1328px; margin-top:0px; }
#home .vertical .carousel-previous{background:url("../images/global.png") no-repeat; background-position:-185px -1343px; margin-top:0px;  }
#home .vertical .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#home .vertical .disabled,#home .vertical .disabled:hover{-moz-opacity:.4;opacity:0.40;filter:alpha(opacity=40);cursor:default;}
#home .vertical div{margin:0;padding:0;}
#home .vertical ul{padding:0;list-style:none;}
#home .vertical ul li{position:relative;width:315px;margin:0;}
#home .vertical ul li cite{position:absolute;bottom:0px;right:0px;line-height:19px;font-size:11px;}
#home .vertical ul li cite a img{vertical-align:middle;}
#home .vertical ul li cite a{color:#fff;text-decoration:none;}

/* Carousel colonnes */
#col_droite_x2 .js{overflow:hidden;zoom:1;}
#col_droite_x2 .vertical,
#col_droite_x2 .vertical .carousel-wrap{margin:0;zoom:1;}
#col_droite_x2 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:300px;margin:0px;}
.IE #col_droite_x2 .js .vertical-wrap{display:inline;}
#col_droite_x2 .vertical ul{margin:0;padding:0;zoom:1;}
#col_droite_x2 .js ul li{overflow:hidden;display:inline;float:left;width:300px;text-align:left;}
#col_droite_x2 .vertical .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:300px;height:15px;cursor:pointer;line-height:999px;zoom:1;}
#col_droite_x2 .vertical .carousel-next{background:url("../images/global.png") no-repeat; background-position:-201px -1077px; margin-top:0px; }
#col_droite_x2 .vertical .carousel-previous{background:url("../images/global.png") no-repeat; background-position:-201px -1092px; margin-top:0px;  }
#col_droite_x2 .vertical .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#col_droite_x2 .vertical .disabled,#col_droite_x2 .vertical .disabled:hover{-moz-opacity:.4;opacity:0.40;filter:alpha(opacity=40);cursor:default;}
#col_droite_x2 .vertical div{margin:0;padding:0;}
#col_droite_x2 .vertical ul{padding:0;list-style:none;}
#col_droite_x2 .vertical ul li{position:relative;width:300px;margin:0;}
#col_droite_x2 .vertical ul li cite{position:absolute;bottom:0px;right:0px;line-height:19px;font-size:11px;}
#col_droite_x2 .vertical ul li cite a img{vertical-align:middle;}
#col_droite_x2 .vertical ul li cite a{color:#fff;text-decoration:none;}

/* Deux colonnes avec droite grande */
#col_droite_x2_juste_droite_300 .js{overflow:hidden;zoom:1;}
#col_droite_x2_juste_droite_300 .vertical,
#col_droite_x2_juste_droite_300 .vertical .carousel-wrap{margin:0;zoom:1;}
#col_droite_x2_juste_droite_300 .js .carousel-wrap{display:inline-block;vertical-align:middle;width:300px;margin:0px;}
.IE #col_droite_x2_juste_droite_300 .js .vertical-wrap{display:inline;}
#col_droite_x2_juste_droite_300 .vertical ul{margin:0;padding:0;zoom:1;}
#col_droite_x2_juste_droite_300 .js ul li{overflow:hidden;display:inline;float:left;width:300px;text-align:left;}
#col_droite_x2_juste_droite_300 .vertical .carousel-control{overflow:hidden;display:inline-block;vertical-align:middle;width:300px;height:15px;cursor:pointer;line-height:999px;zoom:1;}
#col_droite_x2_juste_droite_300 .vertical .carousel-next{background:url("../images/global.png") no-repeat; background-position:-201px -1077px; margin-top:0px; }
#col_droite_x2_juste_droite_300 .vertical .carousel-previous{background:url("../images/global.png") no-repeat; background-position:-201px -1092px; margin-top:0px;  }
#col_droite_x2_juste_droite_300 .vertical .carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}
#col_droite_x2_juste_droite_300 .vertical .disabled,#col_droite_x2_juste_droite_300 .vertical .disabled:hover{-moz-opacity:.4;opacity:0.40;filter:alpha(opacity=40);cursor:default;}
#col_droite_x2_juste_droite_300 .vertical div{margin:0;padding:0;}
#col_droite_x2_juste_droite_300 .vertical ul{padding:0;list-style:none;}
#col_droite_x2_juste_droite_300 .vertical ul li{position:relative;width:300px;margin:0;}
#col_droite_x2_juste_droite_300 .vertical ul li cite{position:absolute;bottom:0px;right:0px;line-height:19px;font-size:11px;}
#col_droite_x2_juste_droite_300 .vertical ul li cite a img{vertical-align:middle;}
#col_droite_x2_juste_droite_300 .vertical ul li cite a{color:#fff;text-decoration:none;}
